<header>
    <nav>
        <div>
            <form class="search">
                <input id="searchInput" type="text" placeholder="Qué buscas">
                <input id="searchCity" type="text" placeholder="En dónde">
                <input id="button" type="button" value="Buscar">
            </form>
            <div class="log">
                <span>
                    <a href="/donar">Donar</a>
                </span>
            </div>
        </div>
        <br>
        <div class="nav">
            <span>
                <a href="/">Inicio</a>
                <a href="/nosotros">Quienes Somos</a>
                <a href="/contacto">Contacto</a>
            </span> 
        </div>
    </nav>
</header>